.Personal_Info {
  background: #f2f2f2;
  border-radius: 5px;
  padding: 20px;
}

.Personal_Info .top_div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 18px;
}

.Personal_Info .top_div .user_img_div {
  border: 3px solid #6b4182;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.Personal_Info .top_div .user_img_div .initials_box {
  color: #6b4182;
  font-size: 27px;
  font-weight: 600;
}

.Personal_Info .top_div .user_img_div .user_img {
  width: 42px;
  height: auto;
}

.Personal_Info .top_div .edit_icon_holder {
  cursor: pointer;
}

.Personal_Info .top_div .edit_icon_holder .edit_icon {
}

.Personal_Info .personal_info_form {
}

.Personal_Info .personal_info_form .bottom_text {
  font-size: 13px;
  color: #6f3f83;
  margin-bottom: 0px;
  font-weight: 500;
  text-decoration: underline;
  text-align: right;
  margin-top: 5px;
  cursor: pointer;
}

.Personal_Info .personal_info_form .mobile_group {
  position: relative;
}

.Personal_Info .personal_info_form .mobile_group .delete_icon {
  position: absolute;
  right: 8px;
  top: 20px;
}

.Personal_Info .personal_info_form .mobile_group .delete_icon .delete_icon {
  color: #707070;
  cursor: pointer;
  font-size: 15px;
}

.Personal_Info .personal_info_form .btns_holder {
  display: flex;
  justify-content: center;
  margin: 24px 0px;
}

.Personal_Info .personal_info_form .btns_holder .save_btn,
.Personal_Info .personal_info_form .btns_holder .cancel_btn {
  width: 150px;
  margin: 0px 5px;
}

.Personal_Info
  .personal_info_form
  .btns_holder
  .save_btn
  .Green_btn_holder
  .Green_btn,
.Personal_Info
  .personal_info_form
  .btns_holder
  .cancel_btn
  .Green_round_btn_holder
  .Green_round_btn {
  width: 150px;
  border-radius: 5px;
  padding: 6px 0px;
  font-size: 15px;
  margin: 0px 5px;
}
.Personal_Info .mobinputsec {
  display: flex;
}

.Personal_Info .mobinputsec .contcode {
  max-width: fit-content;
  width: 100%;
}

.Personal_Info .mobinputsec .contcode .css-1dimb5e-singleValue {
  font-size: 14px !important;
  color: #000 !important;
  font-weight: 500 !important;
}

.Personal_Info .mobinputsec .contcode .css-3iigni-container {
  border-radius: 3px !important;
  margin-bottom: 10px;
}

.Personal_Info .mobinputsec .contcode .css-16xfy0z-control {
  background: #e9ecef 0% 0% no-repeat padding-box !important;
  border: 1px solid #b7b7b7 !important;
  border-radius: 3px !important;
  border: none I !important;
  box-shadow: none !important;
}

.Personal_Info .mobinputsec .contcode .css-1jqq78o-placeholder {
  font-size: 14px !important;
  color: #000 !important;
  font-weight: 500;
}

.Personal_Info .mobinputsec .contcode .css-b62m3t-container {
  position: relative;
  box-sizing: border-box;
  width: 100px;
}
.Personal_Info .mobinputsec .inputdiv {
  width: 100%;
}
.Personal_Info .mobinputsec .inputdiv .form-control {
  width: 100%;
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Personal_Info {
    padding: 20px 10px 0px 10px;
  }

  .Personal_Info .top_div .user_img_div {
    width: 50px;
    height: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Personal_Info .input_group .form-label,
  .form-check-label {
    font-size: 12px;
  }

  .Personal_Info .input_group {
    margin-bottom: 10px;
  }

  .Personal_Info .input_group .form-control,
  .Personal_Info .input_group .form-control::placeholder,
  .css-1jqq78o-placeholder {
    font-size: 13px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}
